builddir = /build
pkgbuild_sha256sum = d6bfa76f33f5b9cd0f6958f727d2af003fa051e90b15023260b2394ea1448896
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
